View Issue Details

IDProjectCategoryView StatusLast Update
0014981CentOS CI[All Projects] generalpublic2020-01-29 16:39
Reporterriuvshyn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Summary0014981: Add Jenkins HashiCorp Vault Plugin
DescriptionI want to request the addition latest version 2.1.1 of the Jenkins Vault Plugin https://wiki.jenkins.io/display/JENKINS/HashiCorp+Vault+Plugin

please note 2.1.1 includes very important NPE bugfix.
TagsNo tags attached.

Activities

jmelis

jmelis

2018-07-05 12:56

reporter   ~0032179

+1 from my side, this will open the possibility of leveraging vault to handle ecosystem credentials through vault
riuvshyn

riuvshyn

2018-07-13 14:23

reporter   ~0032245

any update on this?
kbsingh@karan.org

kbsingh@karan.org

2018-07-16 10:10

administrator   ~0032274

+1
riuvshyn

riuvshyn

2018-07-24 16:17

reporter   ~0032340

ping bstinson
riuvshyn

riuvshyn

2018-08-13 07:29

reporter   ~0032470

this can be closed.

Issue History

Date Modified Username Field Change
2018-06-25 12:20 riuvshyn New Issue
2018-07-05 12:56 jmelis Note Added: 0032179
2018-07-13 14:23 riuvshyn Note Added: 0032245
2018-07-16 10:10 kbsingh@karan.org Note Added: 0032274
2018-07-24 16:17 riuvshyn Note Added: 0032340
2018-08-13 07:29 riuvshyn Note Added: 0032470
2018-08-20 01:31 bstinson Status new => resolved
2018-08-20 01:31 bstinson Resolution open => fixed
2020-01-29 16:39 arrfab Project Buildsys => CentOS CI
2020-01-29 16:39 arrfab Category Ci.centos.org Ecosystem Testing => general